<?php

use common\helpers\AdminLTE;

$this->setTitle('Tableau de bord');

?>

<div class="dashboard-admin-index">
    <div class="row">
        <div class="col-lg-6 col-xs-6">
            <?= AdminLTE::smallBox(
                $countUsersOnline,
                'En ligne',
                $countUsersOnline ? 'green' : 'blue',
                'wifi',
                Yii::$app->urlManager->createUrl('online-admin/index')
            ) ?>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-6 col-xs-6">
            <?= AdminLTE::smallBox(
                $supportOnline ? 'Oui' : 'Non',
                'Support activé',
                $supportOnline ? 'green' : 'blue',
                'phone',
                Yii::$app->urlManager->createUrl(['dashboard-admin/support-online-toggle', 'active' => $supportOnline ? 0 : 1]),
                $supportOnline ? 'Désactiver' : 'Activer'
            ) ?>
        </div>
        <div class="col-lg-6 col-xs-6">
            <?= AdminLTE::smallBox(
                $countTicketsAdminOpen,
                'Tickets',
                $countTicketsAdminUnread ? 'green' : 'blue',
                'comments',
                Yii::$app->urlManager->createUrl('support-admin/index')
            ) ?>
        </div>
    </div>

    <div id="dashboard-admin-statistics-html">
        <?= $statisticsCacheHtml ?>
    </div>
</div>